welke java versie heb je nodig om minecraft te spelen?

Ik heb minecraft en maar ze zeggen dat ik Java 7 nodig heb terwijl ik dat allang heb. kan iemand mij helpen of mij een goeie link geven?

Weet jij het antwoord?

/2500

Ik zou gewoon Java opnieuw installeren, dat werkte bij mij ook meestal. Misschien heb je gewoon niet de nieuwste update. http://java.com/nl/download/chrome.jsp?locale=nl

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100